body,
html,
main {
  font-size: 14px;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
}
section#inicio.container-fluid {
  background-image: url("../img/index.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
h1 {
  font-weight: 700;
  font-size: 38px;
}
h2 {
  font-weight: 400;
  font-size: 20px;
}
.titulo1 {
  font-size: 30px;
  font-weight: 700;
  display: table;
  text-transform: uppercase;
  border-bottom: 2px solid #434244;
  color: #434244;
  margin-bottom: 2.5rem;
}
.titulo2 {
  font-size: 30px;
  font-weight: 700;
  display: table;
  text-transform: uppercase;
  border-bottom: 2px solid #f14407;
  color: #f14407;
  margin-bottom: 2.5rem;
}
.mouse {
  width: 30px;
  display: block;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -15px;
}
.navbar-light {
  background: #fff;
  text-transform: uppercase;
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.4);
}
#menu a.nav-link {
  color: #000;
  font-size: 14px;
  font-weight: 300;
}
#menu .icono {
  height: 30px;
}
section#inicio {
  height: 100%;
  color: #fff;
  text-shadow: 0px 2px 3px #2d2d2d;
}
section#inicio .centrado {
  text-align: center;
}
section#inicio .container {
  padding: 15rem 4rem 16rem;
}
section#empresa {
  padding: 4.5rem 1.85rem;
  font-weight: 300;
  color: #666;
}
section#empresa span {
  font-size: 16px;
  text-transform: uppercase;
  color: #f14407;
  display: block;
  font-weight: 700;
  padding: 1rem 0rem;
}
section#empresa .video {
  min-height: 300px;
  margin: 3rem 0rem 0rem 0rem;
  background: url("../img/video.jpg");
  background-size: cover;
  background-position: center;
}
section#servicios.container-fluid {
  padding: 4.5rem 1.85rem;
  background-color: #82b440;
}
section#servicios.container-fluid .servicio {
  text-align: center;
  padding: 27px;
}
section#servicios.container-fluid .servicio:hover {
  -webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.09);
  box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.09);
  cursor: pointer;
}
section#servicios.container-fluid .servicio:hover .tipo {
  color: #000;
}
section#servicios.container-fluid .tipo {
  margin-top: 10px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  color: #434244;
}
section#proyectos {
  padding: 4.5rem 1.85rem;
}
section#proyectos .cell-container {
  padding: 0px;
}
section#proyectos .cell-container .image {
  display: block;
  height: auto;
  width: 100%;
}
section#proyectos .cell-container:hover .overlay {
  opacity: 0;
  transition: 0.5s ease;
}
section#proyectos .cell-container .overlay {
  opacity: 0.75;
}
section#proyectos .overlay {
  background-color: #000;
  bottom: 0;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  transition: 0.5s ease;
  top: 0;
}
section#proyectos .overlay::before {
  content: '';
  border: 1px solid #fff;
  display: block;
  position: absolute;
  height: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: 20px;
}
section#proyectos .texto {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
section#proyectos .texto .titulo {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}
section#proyectos .texto .divisor {
  background-color: #fff;
  height: 1px;
  width: 100%;
}
section#proyectos .texto .sub-titulo {
  font-size: 12px;
  font-weight: 300;
  margin-top: 10px;
  text-align: center;
}
section#equipo {
  padding: 4.5rem 1.85rem;
  background-color: #f2f3f3;
}
section#galeria.container-fluid {
  padding: 4.5rem 1.85rem;
  background-color: #82b440;
}
section#call.container-fluid {
  position: relative;
  color: #fff;
  height: auto;
  overflow: hidden;
}
section#call.container-fluid .centrado {
  width: 100%;
  display: block;
}
section#call.container-fluid .altas {
  font-weight: 700;
  font-size: 45px;
  text-transform: uppercase;
}
section#call.container-fluid .btn {
  width: 200px;
  margin: auto;
  border-radius: 20px;
  display: block;
}
section#call::before {
  content: '';
  background-image: url("../img/call.jpg");
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(1.03);
  filter: blur(1px);
  background-size: cover;
}
section#gpro.container {
  color: #000;
  font-weight: 400;
}
section#gpro.container .titulo {
  text-transform: uppercase;
  border-bottom: 2px solid #dfdddd;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
section#gpro.container .cuadro {
  background-color: #4272b6;
  color: #fff;
  font-weight: 400;
}
section#gpro.container span {
  text-transform: uppercase;
  display: block;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 7px;
}
section#gpro.container .cualidades {
  width: 18px;
  margin: 0 10px 0 10px;
}
section#gpro.container .cualidadest {
  display: inline-block;
  text-transform: capitalize;
  font-size: 16px;
}
section#contacto {
  padding: 4.5rem 1.85rem;
  font-weight: 300;
  font-size: 14px;
}
section#contacto #mapa {
  width: 100%;
  height: 400px;
}
section#contacto .redes {
  width: 13px;
  margin: 0 5px 0 5px;
}
section#contacto button.boton {
  width: 200px;
  border-radius: 20px;
  background-color: #82b440;
  border-color: #82b440;
}
footer {
  padding: 1rem 1rem;
  border-top: 1px solid #dfdddd;
  background-color: #222;
}
footer .marca {
  color: #fff;
  margin: 0px;
  font-size: 11px;
  font-weight: 400;
}
@media (max-width: 575.98px) {
  #inicio .titulo {
    font-size: 30px;
    text-align: center;
  }
  #menu .navbar-nav {
    border-top: 1px solid #edeced;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
  }
  #menu .navbar-nav .nav-item {
    border-top: 1px solid #edeced;
    border-bottom: 1px solid #edeced;
  }
}
